Bug 46086 - [patch] remove obsolete distfile for mbone/rat
Summary: [patch] remove obsolete distfile for mbone/rat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: orion
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-08 01:30 UTC by Mark Linimon
Modified: 2003-01-20 17:25 UTC (History)
0 users

See Also:


Attachments
file.diff (430 bytes, patch)
2002-12-08 01:30 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2002-12-08 01:30:00 UTC
	The backup location no longer has the distfile.  The main location
	is fine.

How-To-Repeat: 	(Fenner's list)
Comment 1 Patrick Li freebsd_committer 2002-12-15 03:47:21 UTC
Responsible Changed
From-To: freebsd-ports->orion

Over to maintainer
Comment 2 orion freebsd_committer 2003-01-20 17:24:48 UTC
State Changed
From-To: open->closed

Port updated.  Thanks!